## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <classCode>

`<classCode>` | (classCode) contains the classification code used for this text in some standard classification system.

Attributes

(In addition to global attributes)

`scheme` | identifies the classification system or taxonomy in use.
| Datatype: IDREF
| Values: must identify a `<taxonomy>` element.
| Default: #IMPLIED

Example

    <classCode scheme="DDC12">410</classCode>

Module Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain #PCDATA abbr add addSpan address alt altGrp anchor app c caesura cb certainty cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp lang lb link linkGrp m measure mentioned milestone name num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr ref reg respons restore rs s seg sic soCalled space span spanGrp supplied term time timeRange timeStruct timeline title unclear w xptr xref
May occur within textClass
Declaration

    <!ELEMENT classCode %om.RR; %phrase.seq;>
    <!ATTLIST classCode
          %a.global;
          scheme IDREF #IMPLIED>

See further 5.4.3 The Text Classification

Up: 35 Elements